@media (max-width: 1230px) {
    #wraper{
        width: 100%;
    }
}

@media (max-width: 1199px) {
    .block-left {
        width: 25%;
    }

    .block-middle {
        width: 50%;
        margin: 0;
    }

    .block-right {
        width: 25%;
    }
    .article .article-info {
        width: 75%;
        padding: 0 5px;
    }
    .content .block-btn {
        width: 100%;
        height: auto;
        background-size: 100%;
    }
    .content .block-btn .block-title {
        margin: 17px 0 17px 16px;
    }
    /*
    .block-img img{
        height: 60px;
    }*/
    /*
    .content .block-btn .block-img {
        line-height: 84px;
    }*/
    .content .block-btn .social {
        padding-bottom: 13px;
    }
    .article .article-img img {
        width: 90%;
    }
    .article .article-img {
        width: 25%;
    }
    /*
    .work-repairs .work-repairs-date {
        padding-left: 30px;
    }*/
    .carousel-inner>.item>a>img, .carousel-inner>.item>img {
        height: 100%;
    }
    .header-search input[type="text"] {
        width: 176px;
    }
    /*
    .simple-block .block-img {
        line-height: 88px;
        width: 72px;
    }*/
    .simple-block .block-title {
        padding: 20px 0 20px 15px;
    }
    .partner-section .ps-elements a {
        width: 210px;
        height: 210px;
    }
    .partner-section .ps-elements img {
        width: 200px;
    }
    .partner-section .ps-elements .ps-text {
        width: 100%;
    }
    .partner-section .ps-elements {
        margin: -20px 0 60px;
    }
    #main-menu li {
        font-size: 12px;
    }
}



@media (max-width: 991px) {

    .container { padding-right: 0; padding-left: 0; }
    #main-menu .header-menu-mobile{
        display: block;
        width: 100%;
        border-radius: 5px;
        margin-bottom: 1px;
        text-align: left;
    }
    #main-menu {
        background-color: transparent;
        height: 100%;
        line-height: 8px;
        text-align: left;

        border-top: 0px solid #c3d8e5;
        border-bottom: 0px solid #c3d8e5;        
    }
    #main-menu ul{
        padding: 0 15px;
        text-align: left;
        display: none;
    }
    #main-menu li {
        float: none;
        line-height: 8px;
    }
    #main-menu li:last-of-type, #main-menu a {
        border: none;
    }
    #main-menu li a{
        background-color: #356eb8;
        border-bottom: 1px solid #c3d8e5;
        border-radius: 5px;
        width: 100%;
    }
    #main-menu .parent-true ul li:first-of-type a {
        padding-top: 5px;
    }
    #main-menu .parent-true ul li a {
        padding: 5px;
        border-radius: 5px;
    }

    #main-menu .parent-true .fa {
        margin-left: 8px;
        float: right;
        margin-top: 16px;
    }

    #main-menu .parent-true .menu-children {
        position: initial;
        background: transparent;
        box-shadow: none;
    }
    #main-menu .parent-true .menu-children li{
        border-radius: 5px;
        line-height: 9px;
    }
    #main-menu .parent-true ul li a {
        background-color: #356eb8;
        color: #fff;
        overflow: hidden;
        text-align: left;
        width: 100%;
        border: none;
    }

    .work-repairs-date { right: 25px; }
    .partner-section .ps-elements li { width: 46%; }

    #header .header-slider {
        display: none;
    }
    #header .header-top {
        height: auto;
        width: 100%;
        padding: 0 15px 0 15px;
        margin-bottom: 6px;
    }
    #header .h-bg {
        display: none;
    }
    #header .header-info {
        width: 100%;
        margin: 0;
        padding-bottom: 15px;
    }
    .header-top .text-center {
        text-align: center;
        background: url(http://vodokanal.cv.ua/assets/img/head_bg.png) top center no-repeat, url(http://vodokanal.cv.ua/assets/uploads/cover_photos/e64a4-bakota9.jpg) top right no-repeat;
        background-size: auto 100%;
        border-radius: 10px;
    }
    .block-left {
        width: 100%;
    }
    .block-middle {
        width: 100%;
        padding: 0 15px;
    }
    .block-right {
        width: 100%;
    }
    .header-search input[type="text"] {
        width: 654px;
    }

    .mobile_left { display: block; }
    .no_modile_left { display: none; }

    .content .block-btn .block-img { float: right; }
    /*
    .google-map {
        background-color: #000080;
    }
    .google-map img {
        width: 50%;
    }*/
    .simple-block .block-title, .content .block-btn .block-title { width: auto; }


    .row{
        margin-left: 0;
        margin-right: 0;
    }
    .menu .menu-li {
        margin-bottom: 20px;
    }
    .footer .col-sm-6{
        text-align: left;
        margin: 5px 0;
    }
    .col-xs-12, .col-sm-12{
        margin-bottom: 30px;
    }
    .col-xs-12:last-child, .col-sm-12:last-child{
        margin-bottom: 0px;
    }
    .account-top .account-top-btn {
        width: 100%;
        margin: 0 0 7px;
        line-height: 24px;
        padding: 10px 5px;
    }
    .account-top .account-top-pid {
        width: 50%;
        margin: 0 0 7px;
    }
    .account-top .btn-logout {
        width: 49%;
        margin-left: 5px;
    }
    .account-tabs.ui-tabs .ui-tabs-nav li:last-of-type {
        margin-right: auto;
    }
    .account-tabs.ui-tabs .ui-tabs-nav li {
        float: none;
        margin: 0 auto 7px;
        width: 50%;
    }

    .table-scroll{
        width: 100%;
        overflow-x: scroll;
    }
}

@media (max-width: 768px) {
    .article-body img { max-width: 100%; height: auto !important; }

    .header-search {
        width: 100%;
        padding-right: 36px;
        position: relative;
    }
    .header-search input[type="text"] {
        width: 100%;
    }
    #search-btn {
        position: absolute;
        right: 0;
        top: 0;
    }
    #wraper{
        font-size: 14px;
        margin-top: 0;
        margin-bottom: 0;
    }
    .home-header{
        text-align: center;
    }
    .home-header .foto{
        display: block;
        margin: 0 auto;
    }
    .home-header .title{
        margin-top: 0px;
        font-size: 36px;
        line-height: 40px;
    }
    .home-header .sub-title {
        line-height: 28px;
        font-size: 20px;
    }
    .head .logo-page {
        margin-right: 10px;
    }
    .head .title {
        font-size: 32px;
        line-height: 38px;
    }
    .head .sub-title {
        font-size: 12px;
        line-height: 18px;
    }
    .block-grey {
        padding: 20px 10px;
        font-size: 14px;
    }
    .skills .circle-progress-block {
        display: block;
        margin: 0 auto;
    }
    .footer .col-sm-6, .footer .col-xs-12{
        text-align: center;
    }
    .content{
        position: relative;
    }
    /*
    .block-left {
        width: 244px;
        position: absolute;
    }
    .block-middle {
        width: 100%;
        padding-left: 245px;
    }*/
    .article .article-text {
        padding-bottom: 20px;
        height: auto;
    }
    .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
        padding: .5em .5em;
    }
    .account-top .account-top-pid {
        width: 100%;
    }
    .account-top .btn-logout {
        width: 100%;
        margin-left: 0;
    }
    .account-tabs.ui-tabs .ui-tabs-nav li {
        width: 100%;
    }
    .red{
        text-align: center;
    }
    .table-no-border tr td {
        vertical-align: top;
    }
    #pokaznuki-lichulika{
        text-align: center;
    }
    #pokaznuki-lichulika .text-right{
        text-align: center;
    }
    .account .btn-admin {
        margin: 24px auto 12px;
        float: none;
    }
    .stan-rahunku-left {
         float: none;
        text-align: center;
    }
    .stan-rahunku-left .account-body-btn {
        text-align: center;
        margin-right: 0;
    }
}
@media (max-width: 682px) {
    .work-repairs .work-repairs-date {
        font-size: 14px;
    }
}
@media (max-width: 625px) {
    .blog .post-user-info{
        width: 100%;
    }
    .blog .post-comment-txt{
        width: 100%;
    }
    .blog .post-comment-txt:after, .blog .post-comment-txt:before {
        border: 0;
    }
    .blog .post iframe{
        height: 197px;
    }
    .work-repairs .work-repairs-btn {
        width: 100%;
        height: auto;
    }
    .article .article-img {
        width: 100%;
        float: none;
        height: auto;
    }
    .work-repairs .work-repairs-date {
        width: 100%;
        font-size: 18px;
        margin-top: 7px;
        position: initial;
        display: block;
    }
    /*
    .block-middle {
        width: 100%;
        padding-left: 0;
    }*/
    .article .article-img img {
        padding: 10px 0;
    }
    /*
    .content .block-btn {
        width: 214px;
        margin: 0 auto 5px;
    }
    .block-left {
        width: 100%;
        position: inherit;
    }*/
    .article .article-info {
        width: 100%;
    }
}

@media (max-width: 650px) {
    #header .header-info {
        text-align: center;
    }
    #header .logo {
        margin-left: auto;
        margin-right: auto;
        display: block;
        float: none;
    }
    #header .info-text {
        float: none;
    }

    .partner-section .ps-elements li { width: 100%; margin: 0; }    
}
@media (max-width: 550px) {
    .account-tabs.ui-tabs .ui-tabs-panel {
        padding: 24px 0;
    }
    .table-no-border tr td:nth-child(1) {
        padding-right: 20px;
    }
    .table-no-border tr td:nth-child(2) {
        padding-right: 0;
    }
}

@media (max-width: 495px) {
    .google-map img {
        width: 100%;
    }
}
@media (max-width: 420px) {
    #header .site-title {
        font-size: 21px;
    }
}
@media (max-width: 360px) {
    .copyright span { display: block; }
}